@props([
    'icon' => null
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'widget__icon'
        ]);
@endphp

@if (!empty($icon))
    <div {{ $attributes }}>
        <x-bs-icon
            :icon="$icon"
            size="sm"
        />
    </div>
@endif